@font-face {
    font-family: 'museo_sans900';
    src: url('fonts/museosans_900-webfont.eot');
    src: url('fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_900-webfont.woff') format('woff'),
         url('fonts/museosans_900-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.hosp_banner {
    padding-top:  clamp(50px, 15vw, 220px);
    padding-bottom: clamp(30px, 10vw, 70px);
    background: url(../images/hospitality-2026.jpg) no-repeat center;
    background-size: cover;
}
.hosp_banner .container_max > div {
    max-width: 400px;
}
.hosp_banner h1 {
 font-size: clamp(24px, 3.5vw, 50px);
 line-height: clamp(30px, 4.5vw, 65px);
 margin-bottom: clamp(20px, 2vw, 30px);
}

.hosp_banner p {
    font-size: clamp(14px, 1vw, 20px);
    line-height: clamp(20px, 2vw, 28px);
    margin-bottom: 45px;
}

.hosp_boxes {
    margin: clamp(30px, 10vw, 70px) 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
}
.hosp_boxes div {
    position: relative;
    padding-bottom: 40px;
}
.hosp_boxes img {
    width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom:  clamp(15px, 2vw, 45px);
}
.hosp_boxes h3 {
    font-family: "Droid Serif";
    font-size: clamp(24px, 3vw, 40px);
    line-height: clamp(28px, 3vw, 44px); 
    margin-bottom: clamp(15px, 2vw, 45px);
}
.hosp_boxes h3 strong {
    text-transform: uppercase;
    font-family: 'museo_sans900';
    letter-spacing: -1px;
}
.hosp_boxes  p {
    font-size: 16px;
    line-height: 26px;
    max-width: 550px;
    margin-bottom:  clamp(15px, 2vw, 45px);
}
.hosp_boxes  a.button {
    margin-right: 10px;
}
.hosp_video {
    background: url(../images/hello-experience-us.jpg) no-repeat center;
    background-size: cover;
    height: 540px;
}

@media (max-width: 768px) {
    .hosp_boxes {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 00px;
        grid-row-gap: 40px; 
    }
}

.video-wrapper {
    position: relative;
}
.video-wrapper .play_video {
    margin-bottom: clamp(15px, 1vw, 30px);
    display: block;
}
.video-wrapper .play_video span {
    vertical-align: middle;
    padding-right: 5px;
}
.video-wrapper > div {
    position: absolute;
    bottom: clamp(30px, 3vw, 60px);
    color: #fff;
    max-width: 720px;
    box-sizing: border-box;
    left: 0; 
    padding-right: 20px;
}
.video-wrapper h3 {
    font-family: "Droid Serif";
    font-size: 22px;
    line-height: 38px;
    margin-bottom: clamp(15px, 1vw, 30px);
}
.video-wrapper p {
    font-size: 16px;
    line-height: 23px; 
    max-width: 465px;
}

@media (max-width: 768px) {
    .video-wrapper {
        width: 100%;
    }
    .video-wrapper > div {
        max-width: 100%;
    }
}
.hosp_box {
    padding: clamp(30px, 5vw, 80px) 0;
}

.hb_bg {background-color: #E3E3E3;}

.hosp_box .section_content {
    padding-right: clamp(50px, 5vw, 110px);
    box-sizing: border-box;
}
.hosp_box.text_right .section_content {
    padding-right: 0px;
    padding-left: clamp(50px, 5vw, 110px);
}

.hosp_box .section_content h1 {
    font-family: "Droid Serif";
    font-size: clamp(24px, 3vw, 40px);
    line-height: clamp(30px, 3.5vw, 52px); 
    margin-bottom: clamp(15px, 2vw, 40px);
}
.hosp_box .section_content p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
}
.hosp_contact .section_content h1 {
    margin-bottom: clamp(15px, 2vw, 30px);
}
.hosp_contact .section_content p {
    line-height: 23px;
}
.hosp_box .section_content .button {
    margin-top: clamp(10px, 1vw, 30px);
}
.hosp_box .section_image  img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.hosp_catalogs {
    background: #575757;
    padding-top: 0px;
    padding-bottom: 0px;
}
.hosp_catalogs .section_content {
    color: #ffffff;
}
.hosp_catalogs .section_content h1 {
    margin-bottom: clamp(10px, 2vw, 20px);
    font-size: 22px;
    line-height: 32px;
}
.hosp_catalogs .section_content p {
    line-height: 23px;
}
@media (max-width: 930px) {
    .hosp_box .section_content {
        padding-bottom:  clamp(30px, 5vw, 80px);
        padding-right: 0;
    }
    .hosp_box.text_right .section_content {
        padding-top:  clamp(30px, 5vw, 80px);
        padding-left: 0;
    }
    .hosp_catalogs .section_content {
        color: #000000;
    }
    .hosp_catalogs .button {
        color: #000000 !important;
        border-color: #000000 !important;
    }
    .hosp_catalogs .button span {
        color: #000000 !important;
    }
    .hosp_catalogs {
        background: transparent;
    }
    .hosp_box .section_content,
    .hosp_box .section_image {
        width: 100%;
    }
}